using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;

namespace Wierszowki.Core.Validation
{
    public class UserValidation
    {
        [Required(ErrorMessage = "Proszę podać imię")]
        public string FirstName { get; set; }

        [Required(ErrorMessage = "Proszę podać nazwisko")]
        public string LastName { get; set; }

        [Required(ErrorMessage = "Proszę podać login")]
        public string Login { get; set; }

        [Required(ErrorMessage = "Proszę podać hasło")]
        public string Password { get; set; }
    }
}